Summary: A sound file conversion tool designed for Enlightenment.
Name: eMusic
Version: DR0.8
Release: 2
Copyright: LGPL
Group: Applications/Multimedia
Url: http://www.icom.net/~smelecat/emp3/
Source: http://www.icom.net/~smelecat/emp3/eMusic-DR0.8.tar.gz
Buildroot: /var/tmp/eMusic

%description
eMusic is a sound file conversion utility which is designed to be used
with the Enlightenment window manager.  eMusic can play MP3, MOD, WAV,
AU and CD files.  eMusic can support streaming over HTTP/SHOUTcast for
MP3, AU and WAV files and can convert winamp skins to eMusic themes.

%prep
%setup -q 

%build
rm -rf $RPM_BUILD_ROOT
./configure --prefix=/usr
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr

make install prefix=$RPM_BUILD_ROOT/usr
strip $RPM_BUILD_ROOT/usr/bin/emusic

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog INSTALL NEWS README TODO
%config /usr/share/eMusic/MAIN 
%config /usr/share/eMusic/MAIN.analysis 
%config /usr/share/eMusic/MAIN.players
/usr/bin/emusic
/usr/lib/eMusic/analyzers/lib*
/usr/lib/eMusic/players/lib*
/usr/share/eMusic/DEFAULT
/usr/share/eMusic/xmp.modconf
/usr/share/eMusic/winamp-base/*

%changelog
* Wed May 12 1999 Bill Nottingham <notting@redhat.com>
- fix dirs

* Mon Apr 05 1999 Michael Maher <mike@redhat.com>
- grabbed newest version.

* Sat Oct 24 1998 Jeff Johnson <jbj@redhat.com>
- update to 0.6.9
- new description/summary text.

* Mon Jul 24 1998 Michael Maher <mike@redhat.com>
- built package


